@charset "utf-8";
/* CSS Document */
.heading1 {
font-size:20px;
color:#35bff2;
font-weight:bold;
}
.heading2 {
font-size:14px;
color:#35bff2;
font-weight:bold;
}
.themeColour{
color:#35bff2;
}
.htmleditor {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:20px;
background-color:#FFFFFF;
}
.tablelables {
padding:2px 5px 2px 5px;
}
